<?xml version="1.0" encoding="utf-8"?>
<odoo>
     <record id="mklab_base_indicators.group_indicators_admin" model="res.groups">
        <field name="name">Администратор Слоев показателей</field>
    </record>
</odoo>
